<?php
require_once("../web.config.php");
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta name="robots" content="noindex,nofollow" />
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="refresh" content="3;URL=adminUser_Manage.php" />
    <title>用户管理</title>
        <link href="../themes/<?php echo $themes_Path; ?>/main.css" rel="stylesheet" type="text/css" />
</head>
<body  id="bodyBg1">
<br />
&nbsp; <a href="adminUser_Manage.php">用户管理</a> | <a href="adminUser_Add.php">添加用户</a>
<hr color="#0099FF" size="1" />
<br />
<dl class="manageContent">
    <dt>用户删除管理</dt>
    <dd>
    	<br />
	<?php
		$id=$_GET["id"];
		
		if (  isset($id) && is_numeric($id) ) { 
			$sql="delete from deep_Admin where id=" .$id ;
			$okCount=$conn->exec($sql);
			if($okCount>0){
				echo ("<p align='center'>用户：[". $id ."] 删除成功</p>");
			}else{
				echo ("<p align='center'>用户：[". $id ."] 删除不成功</p>");
			}	
		}else{
			echo ("<p align='center'>无id值 或 id值不是数字 用户 [". $id ."] 未删除</p>");
		}

		echo ("<p align='center'>3秒自动转到用户管理页</p>");
	?>
        <br />
    </dd>
</dl>
<br />
</body>
</html>
